Source: xvm-iscsi-config
Section: servers
Priority: extra
Maintainer: SIPB XVM Project <xvm@mit.edu>
Build-Depends: cdbs, debhelper (>= 5), config-package-dev, open-iscsi
Standards-Version: 3.8.0

Package: xvm-iscsi-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-base, open-iscsi
Description: iSCSI configuration for SIPB's XVM project
 This package should be installed on all XVM host machines to
 configure the iSCSI shared storage array.
